Excel 2016 或 2013 可能会因旧版本的 GigaTrust 软件而崩溃

上次更新时间:2019 年 1 月 31 日

问题

我们收到了一些 Excel 用户的报告,这些用户在运行装有旧版本的 GigaTrust 软件(版本 11.2 之前的版本)的 Excel 2016 或 2013 时遇到崩溃。

状态:已修复

如果你更新到 GigaTrust 11.2 或更高版本,这些问题应该会得到解决。有关 GigaTrust 其他信息,请访问 GigaTrust 网站

注意: 本文所涉及到的第三方产品由 Microsoft 以外的其他公司制造;对于这些产品的性能或可靠性,Microsoft 不作任何默示或其他形式的保证。

更多资源

专家图标(大脑、齿轮)

询问专家

与专家联系,讨论 Excel 最新资讯、更新和最佳做法,并阅读我们的博客。

Excel 技术社区

社区图标

在社区中获取帮助

提出问题,查找来自支持人员、MVP、工程师和其他 Excel 用户的解决方案。

Excel 论坛解答

功能请求图标(灯泡、想法)

推荐新功能

欢迎大家踊跃提出建议和反馈! 分享你的想法。 我们将认真倾听。

Excel UserVoice

另请参阅

Excel for Windows 中最新问题的修补程序或变通方法

扩展你的 Office 技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×